<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>JavaLaunch</string>
	<key>CFBundleIconFile</key>
	<string>icon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>charactermanaj.CharacterManaJ</string>
	<key>CFBundleDisplayName</key>
	<string>CharacterManaJ</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CharacterManaJ</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>@BundleVersion@</string>
	<key>CFBundleShortVersionString</key>
	<string>@BundleShortVersionString@</string>
	<key>NSHumanReadableCopyright</key>
	<string>@NSHumanReadableCopyright@</string>
	<key>NSHighResolutionCapable</key>
	<true/>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>JVMOptions</key>
	<array>
		<!--
		アプリケーションバンドルとデータをセットで配備する場合は以下のように設定する
		<string>-DcharactersDir=$APP_ROOT/Contents/Characters</string>
		<string>-DappConfigFile=$APP_ROOT/Contents/Characters/appConfig.xml</string>
		-->
	</array>
	<key>ExecutableJar</key>
	<string>Resources/CharacterManaJ.jar</string>
</dict>
</plist>
